package J20250714.demo01;

/**
 * @author WanJl
 * @version 1.0
 * @title TestPhone
 * @description
 * @create 2025/7/14
 */
public class TestPhone {
    public static void main(String[] args) {
        Phone p=new Phone();
        p.brand="大米";
        p.price=128.6;

        p.sendMessage();
        p.call("张三");
    }
}




